dev_job_data:
  history:
  - build_id: 3
    uri: job/Ndev__ddynamic_reconfigure__ubuntu_focal_amd64/3/
    stamp: 1611039671.464
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 7
  - build_id: 2
    uri: job/Ndev__ddynamic_reconfigure__ubuntu_focal_amd64/2/
    stamp: 1610521408.757
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 7
  - build_id: 1
    uri: job/Ndev__ddynamic_reconfigure__ubuntu_focal_amd64/1/
    stamp: 1603911681.887
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 6
  latest_build:
    skipped: 0
    failed: 0
    total: 7
  base_url: https://build.ros.org/
  total_builds: 3
  job_health: 100
  job_health_icon: icon-health-80plus
